update VCLib.T_DTO_MODEL_VIEW
set CurrentCacheKey = NEWID(),
	PrevCacheKey = NEWID();
GO

exec dbo.sp_AlterDropColumn '[VCLib].[T_DTO_MODEL_VIEW]' , 'CurrentCacheKey', 1, 'uniqueidentifier NOT NULL'
GO

exec dbo.sp_AlterDropColumn '[VCLib].[T_DTO_MODEL_VIEW]' , 'PrevCacheKey', 1, 'uniqueidentifier NOT NULL'
GO